Connexion  

   

Annexes  

   
   

Note utilisateur: 0 / 5

Etoiles inactivesEtoiles inactivesEtoiles inactivesEtoiles inactivesEtoiles inactives
 

[Tue Mar 21 17:26:53 2017] [error] [client 10.26.96.1] Premature end of script headers: genjson.sh...

Can't locate CGI/Carp.pm in @INC (@INC contains: /usr/lib/perl5/vendor_perl/...

==> Il faut installer le module perl-CGI :

# yum install perl-CGI

yum install perl-CGI
Loaded plugins: product-id, rhnplugin, security, subscription-manager
This system is receiving updates from RHN Classic or RHN Satellite.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package perl-CGI.x86_64 0:3.51-141.el6_7.1 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

==================================================================================================================================
Package Arch Version Repository Size
==================================================================================================================================
Installing:
perl-CGI x86_64 3.51-141.el6_7.1 pul-rhel-67-20160704 210 k

Transaction Summary
==================================================================================================================================
Install 1 Package(s)

Total download size: 210 k
Installed size: 0
Is this ok [y/N]: y
Downloading Packages:
perl-CGI-3.51-141.el6_7.1.x86_64.rpm | 210 kB 00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Installing : perl-CGI-3.51-141.el6_7.1.x86_64 1/1
Verifying : perl-CGI-3.51-141.el6_7.1.x86_64 1/1

Installed:
perl-CGI.x86_64 0:3.51-141.el6_7.1

Complete!

   
   
© ALLROUNDER